apply plugin: RiskscapePluginProjectPlugin
apply plugin: PublishJarsPlugin


publishJars {
  artifactId = 'plugin-defaults'
}

dependencies {
  testImplementation testFixtures(project(':engine:common'))
}

riskscapePlugin {
  implementation = 'nz.org.riskscape.engine.defaults.Plugin'
}
